footer{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    min-height: 500px;
    background-color: coral;
}
footer > div{
    width: 50%;
    height: fit-content;
    display: flex;
    flex-direction: column;
    justify-content: right;
}
p{
    margin: 0px;
}
